Subject: Re: subscription

From: "membership2" <[email-masked]>
Date: Tue, 28 Mar 2000 12:14:42 -0500

In order to access full text Science Online articles you must have a $12.00 paid subscription.  If you would like to subscribe you may do so by going to http://www.sciencemag.org/subscriptions/       From here you should click on the first under-scored hyper-link entitled, "ACCESS to Science Online including ScienceNOW", then click on "for full access - Subscribe".  You then put in your eight digit AAAS Membership ID number.  You will need to create your own personal user name and password.  Please be advised that passwords are CaSe sensitive. 

Katrina Snelling
AAAS Membership Office
[email-masked]

>>> Saleh Elmohamed <[email-masked]> 03/27/00 06:42PM >>>
Hi,
I already have a student subscription to Science. My AAAS number:
08998345. I'd like to sign up to read articles, abstracts, etc. online.
Is that possible?

I have tried to sign up but got:

"There are the following problem(s) with the information you entered:

    The AAAS Number that you have given is not currently in our list of
subscribers. Please check that the number is correct. "